@import url("reset.css");h1, h2, h3, h4, h5, h6{color:#000000;line-height:1.25;padding:10px 0px 7px 0px;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h1 a:active, h2 a:active, h3 a:active, h4 a:active, h5 a:active, h6 a:active{text-decoration:none;}
h1{font-size:20px;}
h2{font-size:16px;}
h3{font-size:14px;}
h4, h5, h6{font-size:12px;}
p{color:#000000;line-height:1.75;padding:8px 0px 7px 0px;}
hr{border-top:1px dotted #000000;margin:10px 0px;}
ul{padding:3px 0px 2px 0px;}
li{line-height:1.5;list-style-type:disc;margin-left:30px;padding:5px 0px;}
input, textarea{border:1px solid #000000;padding:4px;}
.clear{clear:both;}
.required{color:#CC0000;}
.post-title{font-size:20px;}
.form-submit{padding:3px;}
.IE8 .form-submit{padding:4px 6px;}
.IE6 .form-submit, .IE7 .form-submit{padding:3px 0px 2px 0px;}
#page{border:1px solid #000000;margin:20px auto;width:900px;}
#header{border-bottom:1px solid #000000;}
#title{padding:25px;}
#name{float:left;font-size:20px;font-weight:bold;}
#name a, #name a:link, #name a:visited, #name a:hover, #name a:active{color:#000000;text-decoration:none;}
#description{float:right;line-height:20px;vertical-align:middle;}
#navigation{border-top:1px solid #000000;}
#navigation ul{clear:both;margin:0px;padding:0px;position:relative;z-index:50;}
#navigation ul ul{background:#FFFFFF;border-left:1px solid #000000;border-right:1px solid #000000;border-top:1px solid #000000;margin-left:-1px;position:absolute;visibility:hidden;z-index:50;}
#navigation ul ul ul{border:none;margin-left:0px;position:relative;}
#navigation li{float:left;list-style-type:none;margin:0px;padding:0px;}
.IE6 #navigation li{position:relative;}
#navigation ul ul li{display:block;float:none;}
.IE6 #navigation ul ul li{width:170px;}
#navigation li:hover ul{visibility:visible;}
#navigation a{border-right:1px solid #000000;display:block;line-height:1;padding:10px 15px;}
#navigation a, #navigation a:link, #navigation a:visited, #navigation a:hover, #navigation a:active{text-decoration:none;}
#navigation ul ul a{border-bottom:1px solid #000000;border-right:none;}
#content{float:left;padding:25px 25px 15px 25px;width:605px;}
#content .google-adsense{margin:10px auto;width:468px;}
.socialLikes{height:25px;}
.twitterLike{width:100px;float:left;}
.home{border-bottom:1px dotted #000000;margin-bottom:10px;padding-bottom:15px;}
#slideshow{border:1px solid #000000;height:250px;margin-bottom:10px;overflow:hidden;}
#slideshow img{display:none;}
.more{font-size:11px;}
.post-meta{border:1px solid #000000;font-size:11px;margin:10px 0px;padding:10px 15px 15px 15px;}
.post-meta .posted{background:url('images/icons/calendar_2.png') no-repeat 0px 3px;float:left;padding:5px 0px 15px 22px;}
.post-meta .feed{background:url('images/icons/feed.png') no-repeat 4px 3px;float:right;padding:5px 0px 15px 26px;}
.share{border-top:1px dotted #000000;padding:15px 0px 3px 0px;zoom:1;}
.share a{border-right:1px dotted #000000;padding:3px 10px 3px 26px;width:180px;}
.share a, .share a:link, .share a:visited, .share a:hover, .share a:active{text-decoration:none;}
.share a.last{border-right:none;padding-right:0px;}
.facebook{background:url('images/share/share.png') no-repeat 0px 0px;}
.twitter{background:url('images/share/share.png') no-repeat 0px -22px;}
.digg{background:url('images/share/share.png') no-repeat 0px -42px;}
.delicious{background:url('images/share/share.png') no-repeat 0px -64px;}
.google{background:url('images/share/share.png') no-repeat 0px -88px;}
.print{background:url('images/icons/share.png') no-repeat 0px 1px;}
#post-navigation{border:1px solid #000000;font-size:11px;margin:10px 0px;}
#post-navigation .previous a{border-right:1px solid #000000;display:block;float:left;padding:15px 15px 18px 15px;}
#post-navigation .next a{border-left:1px solid #000000;display:block;float:right;padding:15px 15px 18px 15px;}
#comments{border:1px solid #000000;margin:10px 0px;padding:5px 15px 15px 15px;}
.comment{border:1px solid #000000;margin-top:10px;padding:15px 15px 10px 15px;}
.comment-meta{font-size:11px;font-style:italic;}
.comment-moderation{font-size:11px;font-style:italic;font-weight:bold;padding-top:10px;}
#trackbacks{border:1px solid #000000;font-size:11px;margin:10px 0px;padding:5px 15px 15px 15px;}
#trackbacks ul{padding:0px;}
#reply{border:1px solid #000000;font-size:11px;margin:10px 0px;padding:5px 15px 15px 15px;}
#reply p{padding:5px 0px;}
#reply .input{clear:both;padding:5px 0px;}
#reply .input input{width:200px;}
#reply label{float:left;font-weight:bold;padding-top:6px;width:70px;}
#reply textarea{width:565px;}
#reply .nocomments{padding:8px 0px 0px 0px;}
#sidebar{border-left:1px solid #000000;float:right;font-size:11px;width:240px;}
#sidebar .widgets{padding:0px;}
#sidebar .widget{border-bottom:1px solid #000000;list-style-type:none;margin:0px;padding:10px 20px 20px 20px;}
#sidebar .widget li{margin-left:20px;padding:2px 0px;}
#sidebar .google-adsense{margin-top:10px;}
#sidebar #twitter-header{background:url('images/share/twitter-widget.png') no-repeat 0px 15px;padding:5px 0px 0px 43px;}
#sidebar #twitter-header .widgettitle{padding-bottom:1px;}
#sidebar .follow{font-size:10px;padding:0px 0px 12px 0px;}
#sidebar .tweet{border-top:1px dotted #000000;font-size:10px;padding:10px 0px;}
#sidebar .tweet-date{padding-top:5px;}
#footer{border-top:1px solid #000000;font-size:10px;padding:10px;}
#footer ul{text-align:center;}
#footer li{border-right:1px dotted #000000;display:inline;list-style-type:none;margin:0px;padding:0px 7px 0px 5px;}
#footer li.last{border-right:none;}
#footer, #footer a, #footer a:link, #footer a:visited, #footer a:hover, #footer a:active{color:#000000;text-decoration:none;}
#enquiry{border:1px solid #000000;font-size:11px;margin:10px 0px;padding:15px;}
#enquiry p{padding:5px 0px;}
#enquiry .input{clear:both;padding:5px 0px;}
#enquiry .input input{width:200px;}
#enquiry label{float:left;font-weight:bold;padding-top:6px;width:70px;}
#enquiry textarea{width:565px;}
#enquiry .error{background:#F4E5CA;border:1px solid #EFBC64;color:#AE5926;margin-bottom:10px;padding:5px 15px;}
#enquiry .sent{background:#E3f4CA;border:1px solid #A5EF64;font-weight:bold;margin-bottom:10px;padding:5px 15px;}
#enquiry .error p{color:#AE5926;}
#enquiry .sent p{color:#69AE26;}
#enquiry .error-header{font-weight:bold;}
#enquiry .error-name{font-weight:bold;}
#enquiry .error-footnote, .sent-footnote{font-style:italic;font-weight:normal;}
.accommodation{padding-bottom:10px !important;}
.accommodation h2{font-size:26px;font-weight:bold;padding:5px 0px 0px 0px;text-align:center;text-transform:uppercase;}
.accommodation-header{font-size:10px;padding-bottom:0px;text-align:center;}
.accommodation-listing{background:#FFFFFF;margin:10px 0px;padding:10px 10px 5px 10px;}
.accommodation-frame{background:#FFFFFF;border-bottom:1px solid #CCCCCC;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;border-top:1px solid #EEEEEE;padding:10px;}
.accommodation-image{height:120px;}
.accommodation-title{color:#777777;font-family:"Comic Sans MS", Arial, sans-serif;font-size:9px;padding:10px 5px 0px 5px;text-align:center;}
.accommodation-details{padding:0px 10px;}
.accommodation-price{color:#CC0000;font-size:12px;padding:10px 0px 0px 0px;text-align:center;}
.accommodation-phone{color:#000000;font-size:12px;padding:5px 0px;text-align:center;}
.accommodation-international{color:#888888;font-size:10px;text-align:center;}
.accommodation-enquire{padding:5px 0px;text-align:center;}
.accommodation-footer{text-align:center;}
